.news{
	padding: 80px 5.2%;
}
.news .box1 .title{
	margin-top: 16px;
	font-size: 22px;
	color: #121B17;
}
.news .box1 .box-c .list{
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 0 40px;
}
.news .box1 .box-c .list li a{
	display: block;
	padding: 40px 0 0;
}
.news .box1 .box-c .list li .pic{
	position: relative;
	padding-top: 57%;
	overflow: hidden;
	border-radius: 12px;
}
.news .box1 .box-c .list li .pic .img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	
}
.news .box1 .box-c .list li .pic .img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.news .box1 .box-c .list li .pic .label{
	position: absolute;
	left: 0;
	bottom: 0;
	border-radius: 12px;
	z-index: 2;
	display: flex;
}
.news .box1 .box-c .list li .pic .label span{
	padding: 8px 12px;
	font-weight: 300;
	font-size: 12px;
	line-height: 16px;
	color: #121B17;
	background-color: #fff;
}
.news .box1 .box-c .list li .pic .label span:last-child{
	color: #fff;
	background-color: #000;
}
.news .box1 .box-c .list li .title{
	margin-top: 16px;
	font-size: 18.48px;
	color: #121B17;
}
.news .box1 .box-c .list li .more{
	margin-top: 16px;
	font-size: 15px;
	display: flex;
	align-items: center;
	color: #121B17;
	
}
.news .box1 .box-c .list li .more svg{
	margin-left: 4px;
}
.news .box1 .box-c .pagination{
	margin-top: 80px;
}
.news-details{
	padding: 80px 0;
}
.news-details .box1 .box-t{
	margin: 0 auto;
	width: 800px;
	max-width: 100%;
}
.news-details .box1 .label{
	padding: 4px 8px;
	margin-top: 16px;
	border-radius: 4px;
	color: #fff;
	background-color: #121B17;
	font-size: 12.6px;
}
.news-details .box1 .title{
	margin-top: 16px;
	font-size: 36px;
	color: #121B17;
}
.news-details .box1 .date{
	margin-top: 32px;
	font-size: 12px;
	color: #121B17;
}
.news-details .box1 .date span{
	color: #888a8b;
}
.news-details .box1 .box-c{
	margin-top: 60px;
}
.news-details .box1 .box-c img{
	display: block;
	width: 100%;
}
.news-details .box1 .box-b{
	margin: 60px auto 0;
	width: 800px;
	font-size: 17.25px;
	color: rgba(18,27,23,.8);
	max-width: 100%;
}
.news-details .box1 .box-b *{
	margin: 1em 0;
}
.news-details .box1 .box-b h3{
	font-size: 20px;
}
.news-details .box1 .box-b img{
	width: 100%;
	margin: 0 auto;
	display: block;
}
@media (max-width: 959px) {
	.news{
		padding: 20px 16px 20px;
	}
	.news-details{
		padding: 40px 0 20px;
	}
	.news-details .box1 .title{
		font-size: 22px;
		margin-top: 12px;
	}
	.news-details .box1 .date{
		margin-top: 16px;
	}
	.news-details .box1 .box-c{
		margin-top: 16px;
	}
	.news-details .box1 .box-b{
		margin-top: 32px;
	}
	.news-details .box1 .box-t,
	.news-details .box1 .box-b{
		padding: 0 12px;
	}
	.news .box1 .title{
		font-size: 18px;
	}
	.news .box1 .box-c .list{
		grid-template-columns: repeat(1,1fr);
	}
	.news .box1 .box-c .list li a{
		padding: 16px 0;
	}
	.news .box1 .box-c .list li .title{
		font-size: 14px;
	}
}